# Constant Field Values

## Contents

- com.fasterxml.*

## com.fasterxml.*

com.fasterxml.jackson.annotation.JsonFormat
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_LOCALE`
`"##default"`
`public static final String`
`DEFAULT_TIMEZONE`
`"##default"`
com.fasterxml.jackson.annotation.JsonProperty
Modifier and Type
Constant Field
Value
`public static final int`
`INDEX_UNKNOWN`
`-1`
`public static final String`
`USE_DEFAULT_NAME`
`""`